https://www.docusign.com/v2.1/accounts/{accountId}/favorite_templatesRemove one or more templates from the account favorites. Your request should include each template to remove as a separate `favoriteTemplatesContentItem` JSON object, like this: ``` { "favoriteTemplates": [ { "templateId": "6bc0584f-xxxx-xxxx-xxxx-35ab28cc44e1" }, { "templateId": "8ae9b3452-xxxx-xxxx-xxx-ac0de23fa57f" } ] } ``` The response includes the IDs of the templates that were successfully removed from your favorites. To get the account's remaining favorite templates, use the getFavoriteTemplates endpoint.
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/favorite_templates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/favorite_templatesRemove one or more templates from the account favorites. Your request should include each template to remove as a separate `favoriteTemplatesContentItem` JSON object, like this: ``` { "favoriteTemplates": [ { "templateId": "6bc0584f-xxxx-xxxx-xxxx-35ab28cc44e1" }, { "templateId": "8ae9b3452-xxxx-xxxx-xxx-ac0de23fa57f" } ] } ``` The response includes the IDs of the templates that were successfully removed from your favorites. To get the account's remaining favorite templates, use the getFavoriteTemplates endpoint.
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/favorite_templates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}